Esta consulta es de hace 5 años. Tenga eso en cuenta.
joenilson
joenilson
República Dominicana

Actualización plugin republica_dominicana para...

Actualización plugin republica_dominicana para compatibilidad con la version 74 de facturacion_base, se eliminó un archivo obsoleto, esta actualización solo es de mantenimiento pero necesaria si ya actualizaste a facturascripts version 2016.000 y facturacion_base 74.
14-03-2016 02:29:33   14-03-2016 02:29:42   54  
Sin comentarios


Copyright (c) 2013-2020 FacturaScripts